log

## Class LogForm

- java.lang.Object
- - log.LogForm

    public class LogForm
    extends java.lang.Object

The Class LogForm.

### Constructor Summary

Constructors
Constructor and Description
`LogForm()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `createLogForm()` Creates the log form.
`void` `setLogFile(LogFile logfile)` Sets the log file.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogForm

    public LogForm()

### Method Detail

#### createLogForm

    public void createLogForm()

Creates the log form.

#### setLogFile

    public void setLogFile(LogFile logfile)

Sets the log file.

Parameters:
  `logfile` - the new log file